<hi>{{ region.nombre_region }}</h1>

    <ul>
        {% for candidato in region.candidato_set.all %}
            <li>{{ candidato.nombre_candidato }} -- {{ candidato.partido_candidato}} -- {{ candidato.numero_candidato}} -- {{ candidato.votos}} -- voto{{ candidato.votos|pluralize }}</li>
        {% endfor %}
    </ul>

    <a href="{% url 'eleccionRe:resultados' region.id %}">Votar de nuevo?</a>
    <a href="{% url 'eleccionRe:index' %}">Ver Regiones</a>